[
	{
		"label": "Standortentwicklung",
		"href": "services/nav/01.json",
		"type": "back"
	},
	{
		"label": "Bauleitplanung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "EU-Förderung in der Region",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Raumordnung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Standortsuche",
		"href": "#",
		"type": "link"
	}
]